package p.studio.compiler.source.tables;

import p.studio.compiler.source.identifiers.NameId;

public class NameTable extends InternTable<NameId, String> implements NameTableReader {
    public NameTable() {
        super(NameId::new);
    }
}
